* { margin: 0; padding: 0;-webkit-tap-highlight-color: transparent; }
a { text-decoration: none; color: #fff; }
li { list-style: none; }
html,body {
  font-family: PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif !important;
}
@media screen and (max-width:800px) {
  body{
    background:url("") !important;
  }
}
.xinwen18886_ind01 {
		width: 1200px;
		height: 440px;
		margin: 0 auto;
		position: relative;
		margin-bottom: 30px;		
		margin-top: 50px;
	}
.xinwen18886_ind01 .list_con .silde .nesting ul li .text.hover .title a {
		color: #ff6c00;
	}
.xinwen18886_ind01 .btn {
		display: none;
		width: 25px;
		height: 30px;
		position: absolute;
		
		background-repeat: no-repeat;
		z-index: 99;
		background-size: cover;

	}
.xinwen18886_ind01 .list_con .silde .image .play:hover {
		background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/TPTERE93VfAfo34uSEe8veca211216/btn_hover_XUQIU-18886.png);
	}
.xinwen18886_ind01 .list_con .silde .right_text p a:hover {
		color: #ff6c00;
	}
.xinwen18886_ind01 .video_con .close {
		color: #fff;
		width: 94px;
		height: 26px;
		background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/TPTERE93VfAfo34uSEe8veca211216/video_close_bg_XUQIU-18886.png) no-repeat left top;
		position: absolute;
		right: 20px;
		top: 20px;
		line-height: 26px;
		text-align: center;
		cursor: pointer;
	}
.xinwen18886_ind01 .list_con .silde .nesting ul li .text .title {
		font-size: 20px;
		color: #FFFFFF;
		line-height: 36px;
		padding-left: 10px;
	}
.xinwen18886_ind01 .page .all {
		font-size: 18px;
		line-height: 50px;
	}
.xinwen18886_ind01 .list_con .silde .nesting ul li.last {
		margin-right: 0;
	}
.xinwen18886_ind01 .list_con .silde .image {
		width: 65%;
		height: 440px;
		float: left;
		position: relative;
	}
.xinwen18886_ind01 .list_con .silde .right_text {
		width: 35%;
		height: 440px;
		float: right;
	}
.xinwen18886_ind01 .rightbtn {
				background-image: url(https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEwlALp6IcsUi8hCRl5Ndp211226/right.png?a);
		right: 40px;
		bottom: 40px;
	}
.xinwen18886_ind01 .list_con .silde .right_text p a {
		color: #fff;
		text-decoration: none;
	}
.xinwen18886_ind01 .list_con .silde a {
		cursor: pointer;
	}
.xinwen18886_ind01 .list_con .silde.cur {
		display: block;
	}
.xinwen18886_ind01 .list_con .silde .nesting ul li img {
		width: 100%;
		height: 100%;
	}
.xinwen18886_ind01 .list_con .silde .nesting ul li .text.hover .title {
		line-height: 30px;
		padding: 15px 20px 15px 10px;
		color: #ff6c00;
		font-weight: bold;
	}
.xinwen18886_ind01 .list_con .silde.galaxy .right_text h3 {
		height: 120px;
	}
.xinwen18886_ind01 .list_con {
		width: 100%;
		height: 440px;
	}
.xinwen18886_ind01 .leftbtn:hover {
		background: url('https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEwlALp6IcsUi8hCRl5Ndp211226/leftY.png?a');
		background-size: cover;	

	}
.xinwen18886_ind01 .leftbtn {
		background-image: url(https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEwlALp6IcsUi8hCRl5Ndp211226/left.png?a);
		background-position: 0 0;
		right: 30%;
		bottom: 40px;
	}
.xinwen18886_ind01 .list_con .silde .nesting ul.list02 {
		margin-bottom: 0;
	}
.xinwen18886_ind01 .list_con .silde .nesting ul li .text a {
		color: #ffffff;
	}
.xinwen18886_ind01 .video_con .close:hover {
		color: #ff6c00;
	}
.xinwen18886_ind01 .list_con .silde {
		width: 100%;
		height: 440px;
		position: absolute;
		display: none;
		background:#1d2645;
	   border-radius: 5px;
	}
.xinwen18886_ind01 .list_con .silde .right_text h3:hover a {
		color: #ff6c00;
	}
.xinwen18886_ind01 .list_con .silde .nesting ul li {
		position: relative;
		height: 203px;
		width: 362px;
		margin-right: 11px;
		float: left;
		overflow: hidden;
	}
.xinwen18886_ind01 .page {
		position: absolute;
		right: 188px;
		bottom: 25px;
		font-size: 18px;
		display: none;
		color:#fff;
	}
.xinwen18886_ind01 .list_con .silde .nesting ul {
		display: inline-block;
		margin-bottom: 10px;
		position: absolute;
		width: 735px;
		height: 203px;
	}
.xinwen18886_ind01 .video_con .close:hover em {
		background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/TPTERE93VfAfo34uSEe8veca211216/video_close_XUQIU-18886.png) no-repeat left top;
	}
.xinwen18886_ind01 .video_con .video {
		width: 785px;
		height: 440px;
	}
.xinwen18886_ind01 .page .now {
		font-size: 24px;
		line-height: 48px;
		font-weight: bold;
	}
.xinwen18886_ind01 .list_con .silde .nesting ul li .text {
		width: 100%;
		height: 36px;
		background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/TPTERE93VfAfo34uSEe8veca211216/ind01_text_bg_XUQIU-18886.png) repeat left top;
		position: absolute;
		bottom: 0;
		left: 0;
	}
.xinwen18886_ind01 .list_con .silde .image .play {
		height: 64px;
		width: 64px;
		background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/TPTERE93VfAfo34uSEe8veca211216/btn_hover_XUQIU-18886.png) no-repeat left top;
		position: absolute;
		right: 14px;
		bottom: 14px;
	}
.xinwen18886_ind01 .list_con .silde .nesting {
		position: absolute;
		top: 12px;
		left: 25px;
		width: 735px;
		height: 416px;
		overflow: hidden
	}
.xinwen18886_ind01 .list_con .silde .image img {
		width: 100%;
		height: 100%;
		border-radius: 5px 0 0 5px;
	}
.xinwen18886_ind01 .page span {
		color: #fff;
	}
.xinwen18886_ind01 .list_con .silde .right_text h3 {
		height: 80px;
		overflow: hidden;
		font-size: 26px;
		line-height: 40px;
		color: #333333;
		margin: 0px 40px 13px 40px;
		padding-top: 32px;
	}
.xinwen18886_ind01 .video_con .close em {
		width: 10px;
		height: 10px;
		display: inline-block;
		background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/TPTERE93VfAfo34uSEe8veca211216/video_close_bg_nh_XUQIU-18886.png) no-repeat left top;
		margin-right: 10px;
	}
.xinwen18886_ind01 .rightbtn:hover {
		background-image: url(https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEwlALp6IcsUi8hCRl5Ndp211226/rightY.png?a);

	}
.xinwen18886_ind01 .list_con .silde .right_text h3 a {
		color: #fff;
		text-decoration: none;
		display: block;
		text-align: justify;
		text-justify: inter-ideograph;
		cursor: pointer;
	}
.xinwen18886_ind01 .list_con .silde .right_text p {
		height: 180px;
		overflow: hidden;
		font-size: 20px;
		line-height: 28px;
		color: #333333;
		margin: 0px 40px 0px 40px;
		padding-top: 13px;
		border-top: 1px solid #e9e9e9;
	}
.xinwen18886_ind01 .list_con .silde .nesting ul li .text .brief {
		display: block;
		padding: 0px 20px 0px 10px;
	}
.xinwen18886_ind01 .video_con {
		position: absolute;
		left: 0;
		top: 0px;
		width: 785px;
		height: 440px;
		z-index: 49;
		display: none;
		background-color: #000000;
	}
.lunbo18795_ind01 {
		display: none;
	}
@media screen and (max-width:1220px) {
		.xinwen18886_ind01 {
			width: 800px;
		}

	}
@media screen and (max-width:880px) {
		.xinwen18886_ind01 {
			width: 600px;
		}

		.xinwen18886_ind01 .page {
			right: 100px;
		}

	}
@media screen and (max-width:786px) {
		.xinwen18886_ind01 {
			display: none;
		}

		.lunbo18795_ind01 {
			display: block;
		}

		.lunbo18795_ind01 .swiper-pagination {
			position: absolute;
			right: 0;
			bottom: 0.5rem;
			width: 3.125rem;
			text-align: center;
			font-size: 0.56rem;
			line-height: 1.25rem;
			color: #ffffff;
			z-index: 998;
		}

		.lunbo18795_ind01 .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-duplicate-next {
			-webkit-transform: scale(0.93);
			-moz-transform: scale(0.93);
			transform: scale(0.93);
		}

		.lunbo18795_ind01 .swiper-container .swiper-wrapper .swiper-slide {
			-webkit-flex-shrink: 0;
			-ms-flex: 0 0 auto;
			flex-shrink: 0;
			width: 100%;
			height: 10.34rem;
			margin: 0 auto;
			position: relative;
			pointer-events: pointer;
			-webkit-backface-visibility: hidden;
			-moz-backface-visibility: hidden;
			-ms-backface-visibility: hidden;
			backface-visibility: hidden;
			z-index: 1;
			-webkit-transition: transform 1.0s;
			-moz-transition: transform 1.0s;
			-ms-transition: transform 1.0s;
			-o-transition: transform 1.0s;
			transition: transform 1.0s;
			-webkit-transform: scale(0.93);
			-moz-transform: scale(0.93);
			transform: scale(0.93);
			overflow: hidden;
			box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
		}

		.lunbo18795_ind01 .swiper-container {
			position: relative;
			padding: 0 6%;
			height:10.35rem;
		}

		.lunbo18795_ind01 .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active .tit {
			-webkit-transform: scale(1);
			-moz-transform: scale(1);
			transform: scale(1);
		}

		.lunbo18795_ind01 .swiper-container .swiper-wrapper .swiper-slide .img {
			position: relative;
			width: 100%;
			overflow: hidden;
		}

		.lunbo18795_ind01 .swiper-pagination .swiper-pagination-current {
			color: #ff6c00;
			font-size: 0.94rem;
		}

		.lunbo18795_ind01 .swiper-container .swiper-wrapper .text p {
			position: absolute;
			top:0rem;
			left: 0;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
			width: 100%;
			padding: 0.6rem 0.4rem;
			font-size: 0.6rem;
			color: #ffffff;
			line-height: 1.1rem;
			overflow: hidden;
			text-overflow: ellipsis;
			color:#000;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
		}

		.lunbo18795_ind01 .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active {
			-webkit-transform: scale(1);
			-moz-transform: scale(1);
			transform: scale(1);
		}

		.lunbo18795_ind01 .swiper-container .swiper-wrapper i {
			background: #e42626;
			border-radius: 0.15rem;
			-webkit-border-radius: 0.15rem;
			padding: 0 0.2rem;
			line-height: 1.125rem;
			font-size: 0.7rem;
			color: #fff;
			font-style: normal;
			position: absolute;
			right: 0.2rem;
			top: 0.2rem;
		}

		.lunbo18795_ind01 .swiper-container .swiper-wrapper .text {
			position: absolute;
			left: 0;
			bottom: -2.8rem;
			width: 100%;
			height: 2.86rem;
			box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
		}

		.lunbo18795_ind01 .swiper-container .swiper-wrapper img {
			font-size: 0;
			vertical-align: top;
			width: 100%;
			height: 7.5rem;
		}

		.lunbo18795_ind01 .swiper-container .swiper-wrapper a {
			display: block;
			position: relative;
		}

		.lunbo18795_ind01 .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-duplicate-active .tit {
			-webkit-transform: scale(1);
			-moz-transform: scale(1);
			transform: scale(1);
		}

		.lunbo18795_ind01 .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-duplicate-active {
			-webkit-transform: scale(1);
			-moz-transform: scale(1);
			transform: scale(1);
		}

		.lunbo18795_ind01 .swiper-container .swiper-wrapper {
			position: relative;
			z-index: 1;
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-transition-property: -webkit-transform;
			-moz-transition-property: -moz-transform;
			-o-transition-property: -o-transform;
			-ms-transition-property: -ms-transform;
			transition-property: transform;
			-webkit-box-sizing: content-box;
			-moz-box-sizing: content-box;
			box-sizing: content-box;
		}

		.lunbo18795_ind01 .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-prev {
			-webkit-transform: scale(0.93);
			-moz-transform: scale(0.93);
			transform: scale(0.93);
		}

		.lunbo18795_ind01 .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-duplicate-prev {
			-webkit-transform: scale(0.93);
			-moz-transform: scale(0.93);
			transform: scale(0.93);
		}

		.lunbo18795_ind01 {
			overflow: hidden;
		}

		.lunbo18795_ind01 .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-next {
			-webkit-transform: scale(0.93);
			-moz-transform: scale(0.93);
			transform: scale(0.93);
		}


	}
.oneLineFiveItemContainer {
            display: none;
        }
.oneLineFiveItem {
            width: 14.08rem;
            margin: 0.6rem auto;
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
.oneLineFiveItem .oneLineFiveItem_item {
            width: 2.6rem;
        }
.oneLineFiveItem .oneLineFiveItem_item .oneLineFiveItem_pic {
            width: 2.6rem;
            height: 2.6rem;
            display: flex;
            justify-content: center;
            align-items: center;
        }
.oneLineFiveItem .oneLineFiveItem_item .oneLineFiveItem_title {
            width: 100%;
            height: 0.75rem;
            font-size: 0.5rem;
            line-height: 0.75rem;
            text-align: center;
            font-family: '微軟雅黑', sans-serif;
            font-style: normal;
            color: #555555;
        }
.oneLineFiveItem_item .oneLineFiveItem_pic img {
            display: block;
            max-width: 100%;
            max-height: 100%;
        }
@media screen and (max-width:768px) {
            .oneLineFiveItemContainer{
                display: block;
            }
        }
.tab-swtich-section-container {
            background-color:#fff;
            padding:30px 0; 
            width: 100%;
            max-width: 1200px;
            margin: 0 auto;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-title {
            border-bottom: 2px solid #1d2645;
            margin-bottom: 35px;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-title p {
            display: inline-block;
            width: 170px;
            height: 50px;
            line-height: 50px;
            text-align: center;
            cursor: pointer;
            font-size: 20px;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-title p a {
            color: #000;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-title .tab-swtich-section-container-title-active {
            background: #1d2645;
            border-radius: 5px 5px 0 0;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-title .tab-swtich-section-container-title-active a {
            color: #fff;
            font-weight: bold;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-content .tab-swtich-item dl {
            width: 23.5%;
            border-radius: 5px;
            cursor: pointer;
            background: #1d2645;
				margin: 0 1% 35px 1%;
            border-bottom:4px solid transparent;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-content .tab-swtich-item dl:hover {
            border-bottom: 4px solid #ff6c00;
        }
.tab-swtich-section-container-content .tab-swtich-item {
            display: flex;
            flex-wrap: wrap;
            display: none;
        }
.tab-swtich-section-container-content .tab-swtich-item-active {
            display: flex;
        }
.tab-swtich-section-container-content .tab-swtich-item dl:hover dd span {
            color: #ff6c00;
        }
.tab-swtich-section-container-content .tab-swtich-item dl img {
            width: 100%;
            cursor: pointer;
            transition: all 0.6s;
            background: #D8D8D8;
            border-radius: 5px 5px 0 0;
				height:150px;
        }
.tab-swtich-section-container-content .tab-swtich-item dl dt {
            display: block;
            width: 100%;
            height: auto;
            overflow: hidden;
            position: relative;
            border-radius: 5px 5px 0 0;
        }
.tab-swtich-section-container-content .tab-swtich-item dl dt a {
				display: flex;
			}
.tab-swtich-section-container-content .tab-swtich-item dl dd {
            width: 100%;
            background: #1d2645;
            margin-left: 0px;
            position: relative;
            border-radius: 0 0 5px 5px;
            overflow: hidden;
        }
.tab-swtich-section-container-content .tab-swtich-item dl dd span {
            display: block;
            font-size: 16px;
            font-family: PingFang SC;
            color: #fff;
            line-height: 25px;
            text-shadow: 0px 2px 10px rgb(0 0 0 / 10%);
            transition: all 0.6s;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
            overflow: hidden;
            margin: 10px 20px 20px 20px;
            min-height: 50px;
        }
.tab-swtich-section-container-content .tab-swtich-item dl dd .tab-swtich-container-date {
            color: #808cb1;
            text-align: right;
            padding: 0 20px 10px 0;
            float: right;
            line-height: 20px;
				 font-size:14px;
        }
.tab-swtich-section-container-content .tab-swtich-item dl dd .tab-swtich-container-keyword {
            color: #808cb1;
            text-align: right;
            padding: 0 0 10px 20px;
            float: left;
            line-height: 20px;
				 font-size:14px;
        }
.tab-swtich-section-container-content .tab-swtich-item dl dd .tab-swtich-container-keyword:hover {
            color: #59d1f4;
        }
.tab-swtich-section-container-content .tab-swtich-item  .tab-swtich-container-vidTime {
            height: 25px;
            position: absolute;
            left: 10px;
            bottom: 10px;
            line-height: 25px;
            text-align: center;
            background: url('https://p2.img.cctvpic.com/photoAlbum/templet/common/TPTERE93VfAfo34uSEe8veca211216/videoTime.png') no-repeat 7px;
            padding: 0 10px 0 20px;
            background-color: rgb(0, 0, 0, 0.4);
            font-size: 14px;
        }
.tab-swtich-section-container-content img:hover {
            transform: scale(1.1, 1.1);
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-load {
            text-align: center;
            display: none;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-load p {
            display: inline-block;
            vertical-align: middle;
            line-height: 26px;
				 font-size:24px;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-load img {
            vertical-align: middle;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-foot {
            width: 100%;
            text-align: center;
            padding: 2%;
            display: none;
				 font-size:24px;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-content .tab-swtich-item dl:nth-child(4n+1) {
            margin: 0 1% 35px 0;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-content .tab-swtich-item dl:nth-child(4n) {
            margin: 0 0 35px 1%;
        }
@media screen and (max-width:768px) {
            .tab-swtich-section-container .tab-swtich-section-container-warp {
                margin: 0 0.5rem;
            }
            .tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-content .tab-swtich-item dl {
                width: 48%;
                border-radius: 0;
                background: #fff;
                box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
                margin: 0.3rem 1% !important;
            }
            .tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-content .tab-swtich-item dl dd {
                background: #fff;
            }
            .tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-content .tab-swtich-item dl dd span{
                color: #000;
                margin:0.3rem;
            }
            .tab-swtich-section-container-content .tab-swtich-item dl img {
                height: 5.7rem;
                border-radius: 0;
            }
            .tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-title{
                border-bottom:none;
						margin-bottom:0;
						display:none;
            }
            .tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-title p{
                width: 49%;
            }
            .tab-swtich-section-container-content .tab-swtich-item dl dd .tab-swtich-container-date {
                display: none;
            }
            .tab-swtich-section-container-content .tab-swtich-item dl dd .tab-swtich-container-keyword {
                padding: 0 0.3rem;
            }
	        .tab-swtich-section-container-content .tab-swtich-item dl dt {
					border-radius: 0;
				}
				.tab-swtich-section-container-content .tab-swtich-item dl dd .tab-swtich-container-keyword:hover{
              color: #808cb1;
          }
          .tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-content .tab-swtich-item dl:hover{
					border-bottom: 4px solid transparent;
          }
          .tab-swtich-section-container-content img:hover {
              transform: none;
          }
        }
